### Signal

# Qmi ClientSsc::report-small

since: 1.34

#### Declaration

    void
    report_small (
      QmiClientSsc* self,
      QmiIndicationSscReportSmallOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::report-small signal gets emitted when a ‘Report Small‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.34

#### Parameters

`output`

  Type: `QmiIndicationSscReportSmallOutput`

  A `QmiIndicationSscReportSmallOutput`.

  The data is owned by the caller of the function.